/* Modal */
.reveal-modal-bg {
background:rgba(0,0,0,.8);
display:none;
height:100%;
left:0;
position:fixed;
top:0;
width:100%;
z-index:100
}

.reveal-modal {
box-shadow:0 0 10px rgba(0,0,0,.4);
-moz-border-radius:15px;
-moz-box-shadow:0 0 10px rgba(0,0,0,.4);
-webkit-border-radius:15px;
-webkit-box-shadow:0 0 10px rgba(0,0,0,.4);
background:#042171;
border-radius:15px;
left:50%;
margin-left:-350px;
padding:25px;
position:absolute;
top:-155px;
visibility:hidden;
width:660px;
z-index:101
}

.reveal-modal.small {
margin-left:-140px;
width:200px
}

.reveal-modal.medium {
margin-left:-240px;
width:400px
}

.reveal-modal.large {
margin-left:-340px;
width:600px
}

.reveal-modal.xlarge {
margin-left:-440px;
width:800px
}

.reveal-modal .close-reveal-modal {
background:none repeat scroll 0 0 #FFF;
border-radius:20px 20px 20px 20px;
color:#042171;
cursor:pointer;
display:block;
font-size:17px;
font-weight:700;
height:24px;
line-height:1.3em;
position:absolute;
right:-8px;
text-align:center;
text-decoration:none;
top:-8px;
width:24px;
background-image:url(../images/calculator_close.png);
}

/* Calculator */
 
ul.dm {
background:none repeat scroll 0 0 #042171;
box-shadow:3px 3px 4px 0 rgba(0,0,0,0.4);
display:none;
margin-top:4px;
padding:5px 10px
}
 
#calculator_trigger_wrapper {
float:right;
height:58px
}

#calculator_trigger_wrapper ul {
clear:both;
float:right;
margin-right:8px;
position:relative;
top:-4px;
width:149px;
z-index:23
}

.pc_dm {
clear:right;
float:left;
height:34px;
width:147px
}

.pc_dm > span {
background:#fff;
background-image:url(/images/pc_menu_indicator_blue.png);
background-position:right center;
background-repeat:no-repeat;
border:1px solid #ccc;
display:block;
padding:0 7px
}

.pc_dm ul {
position:relative;
width:179px;
z-index:23
}

.pc_dm ul li {
overflow:hidden
}

.pc_dm ul li img {
float:right;
margin:2px 0
}

.pc_dm ul.auto {
width:auto
}

.pc_title {
color:#FFF;
font-family:FuturiCondensedLight,Verdana;
font-size:36px
}

#pc_type_select {
background:#00ADEF;
border:2px solid #FFF;
border-radius:15px;
color:#fff;
float:right;
font-size:15px;
height:24px;
padding:2px 10px;
position:relative;
top:-7px
}

#pc_type_select > span {
background-image:url(/images/pc_menu_indicator.png);
background-position:right center;
background-repeat:no-repeat;
cursor:pointer;
display:block;
padding-right:35px;
width:125px
}

ul.dm li {
border-bottom:1px dotted #FFF;
line-height:1.7em;
list-style-type:none
}

ul.dm li:last-child {
border-bottom:none
}

ul.dm li a {
color:#fff;
text-decoration:none
}

.pc_title_label {
color:#fff;
float:right;
font-size:14px;
font-weight:700;
margin-right:10px;
position:relative;
top:-3px
}

.pc_wrapper {
border-top:2px solid #FFF;
clear:both;
margin-top:10px;
padding-top:15px
}

.pc_interface {
background:#e8e8e8;
overflow:hidden;
padding:25px
}

.pc_interface label {
clear:left;
float:left;
font-size:15px;
margin-bottom:10px;
margin-right:10px;
text-align:right;
width:240px
}

.pc_interface.locator_interface label{
	width:65px;
	text-align:left;
	margin-right:5px;
	font-size:13px;
}

.pc_interface input {
border:1px solid #CCC;
clear:right;
float:left;
line-height:normal;
margin:0;
padding:5px 7px;
width:131px
}

.pc_interface select {
clear:right;
float:left;
margin:2px 0 0;
padding:1px;
width:148px
}

div.results {
border-top:1px dotted #000;
clear:both;
overflow:hidden;
padding-top:7px
}

span.result {
background:none repeat scroll 0 0 #F5F5F5;
float:left;
font-size:15px;
padding:0 4px
}

.pc_print_link {
float:right;
font-size:15px;
position:relative;
top:8px
}

#pc_disclaimer {
clear:both;
color:#333;
font-size:14px;
font-weight:700;
margin-top:35px;
/*text-decoration:underline*/
color:#042171;
text-align:center;
}

.pc_actions {
clear:both;
margin-left:250px
}

a.pc_refresh {
background:none repeat scroll 0 0 #00ADEF;
border:2px solid #FFF;
color:#FFF;
display:inline-block;
font-size:14px;
margin-right:20px;
padding:5px 10px;
text-decoration:none
}

.remainder {
color:#032071
}

a.home_button {
background-color:#032071;
 
background-position:143px center;
background-repeat:no-repeat;
border:2px solid #FFF;
border-radius:10px 10px 10px 10px;
color:#FFF;
float:right;
font-family:futuricondensedlight;
font-size:20px;
margin-top:10px;
padding:10px;
text-decoration:none;
width:161px
}

#calculator_trigger{
	background-image:url(/images/calculator_icon.png);
}

#zipcode_trigger{
	background-image: url("/images/zipcode_icon.jpg");
    background-position: right 2px;
    background-repeat: no-repeat;
    float: left;
    line-height: 90%;
	height:47px;
    padding-right: 79px;
    text-align: left !important;
	position:relative;
	padding-top:10px;
}

#zipcode_trigger > span {
    display: block;
    font-family: futuricondensed;
    font-size: 16.4px;
    text-align: left;
}

.pc_type_title {
border-bottom:1px dotted;
display:block;
float:left;
font-size:15px;
margin-bottom:10px;
width:100%
}

span.pc{
display:block; 
font-size:15px;
margin-bottom:10px;
width:100%
}

hr.pc{
	height:0;
	border:medium none;
	border-bottom:1px dotted;
	margin-bottom:10px;
}

#pro_form {
border-top:1px dotted #000;
margin-top:15px
}

#pro_form p {
font-size:15px;
margin:15px 0
}

#pro_form_success_message p {
font-size:15px;
margin-top:15px
}

.radio_wrapper > input {
clear:none;
display:inline-block;
margin-right:5px;
position:relative;
top:5px;
width:auto
}

.radio_wrapper > label {
clear:none;
display:inline-block;
float:left;
margin-right:15px;
width:auto
}



.locator_interface a.pc_refresh{
	background: none repeat scroll 0 0 #00ADEF;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    margin-left: 8px;
    margin-right: 8px;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    top: -1px;
	float:left;
}

.locator_interface.pc_interface input{
	width:55px;
}

.result_wrapper{
	font-size:13px;
	float:right;
}

.result_wrapper .result{
	float:none;
	margin-left:0px;
	font-size:13px;
}

#zip_map{
	clear: both;
    margin: 25px auto 10px;
}

.locator_interface .error {
    color: #990000;
}

.s_zip{
	color: #0099CC;
	font-weight:bold;
}

.title_link{
	float:right;
}